.video-section {
  padding-top: 19rem;
  padding-bottom: 8.6rem;
}
.video-section .container .video-section__media {
  width: 100%;
  max-width: 869px;
  margin: 0 auto;
  border-radius: var(--radius);
  overflow: hidden;
}
.video-section .container .video-section__media img,
.video-section .container .video-section__media video {
  width: 100%;
}
